chmod(1)

NAME
chmod - Change the mode of each FILE to MODE. With --reference, change the mode of each FILE to that of RFILE.

SYNOPSIS
chmod [-c|--changes] [-f|--quiet] [-v|--verbose] [--no-preserve-root] [--preserve-root] [-R|--recursive] [--reference] [-h|--help] [-V|--version] [MODE] [FILE]

DESCRIPTION
Change the mode of each FILE to MODE. With --reference, change the mode of each FILE to that of RFILE.

OPTIONS

-c, --changes
    like verbose but report only when a change is made

-f, --quiet
    suppress most error messages

-v, --verbose
    output a diagnostic for every file processed

--no-preserve-root
    do not treat '/' specially (the default)

--preserve-root
    fail to operate recursively on '/'

-R, --recursive
    change files and directories recursively

--reference
    use RFILE's mode instead of MODE values

-h, --help
    Print help

-V, --version
    Print version

[MODE]

[FILE]

VERSION
v0.0.24